#Sun Sep 07 22:03:03 GMT 2014
tsi.image.sunny=false
tsi.image.count.below.proczen=13358
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=2667
tsi.image.region.sun.count.thin=0
tsi.image.region.sun.count.opaque=2667
tsi.image.fraction.thin=0.0
tsi.image.time=September 7, 2014 10\:03\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=37.97062086406176
tsi.image.fraction.opaque=1.0
tsi.image.count.box=22792
tsi.image.solar.azimuth=243.88452137001167
tsi.image.count.sky=38313
tsi.image.count.mask=6070
